Subject: Re: RTO Advocacy Positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Feb 2001 10:35:00 -0800 (PST)

Are you putting words in my mouth Tim.  

The East is absolutely adamant about having a liquid real-time energy markets 
with a "real supply curve" and a "real demand curve" such that hourly 
clearing prices reflect the true economic value of the commodity.   With 
respect to the number of hourly price signals within an RTO that is 
necessary, that is subject to much debate.   Although I prefer a zonal model 
for simplicity reasons, the reality is that congestion is more prevalent in 
the East in most of the markets and in order to get a functioning real time 
energy market, we may have settle for a limited LMP, in which nodal pricing 
is necessary for managing the congestion, but proxy buses are created in 
zones (3-5 per RTO) for purposes of real-time energy markets.

Our views, I believe, are still very much aligned, however, I need to make 
some progress on the creation of real time energy markets.   The zonal 
markets implemented in NEPOOL and contemplated for ERCOT result in a 
mis-priced commodity with no "real" price signal sent to the market.   Out of 
merit generation is and will continue to be dispatched because the congestion 
is managed through energy uplift payments (congestion price signal is not 
sent to the market).   This results in a very inefficient commodity market 
where the consumer gets screwed and market makers can't price the commodity 
or transportation on a forward basis.

I hope this clarifies any misunderstanding.